--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sharpen this image by <tt>pct</tt> (a percentage) which can be greater than 1.0. Transparency/alpha channel are not altered. This has no effect on IndexedColor images.
full_name: GD2::Image#sharpen
is_singleton: false
name: sharpen
params: (pct)
visibility: public
